Jump to content

HypixelsFox

Member
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About HypixelsFox

  • Rank
    Lurker
  1. my server uses this for spells and spells without particle effects are boring
  2. hey admin, want to fix skdragon maybe?? i think its outdated or something cus it gives me this error [13:14:28] [Craft Scheduler Thread - 139/WARN]: [skDragon] Plugin skDragon v0.17 generated an exception while executing task 47066 ud.skript.sashie.skDragon.particleEngine.utils.ParticleEffect$ParticlePacket$VersionIncompatibleException: Your current bukkit version seems to be incompatible with this library click here for full error
×
×
  • Create New...